org.netbeans.modules.ant.freeform.ui.Bundle=LBL_BasicProjectInfoPanel_jLabel4,LBL_BasicProjectInfoPanel_jLabel5,LBL_BasicProjectInfoPanel_jLabel6,LBL_BasicProjectInfoPanel_jLabel2,LBL_TargetMappingPanel_jLabel5,LBL_TargetMappingPanel_jLabel6,LBL_TargetMappingPanel_jLabel7,LBL_TargetMappingPanel_jLabel2,LBL_TargetMappingPanel_jLabel4,BTN_BasicProjectInfoPanel_browseProjectLocation
org.netbeans.modules.j2ee.common.project.ui.Bundle=LBL_NWP1_ContextPath_Label,LBL_NWP1_SetAsMain_CheckBox,LBL_NWP1_BrowseLocation_Button,LBL_NWP1_ProjectLocation_Label,LBL_NWP1_CreatedProjectFolder_Label,LBL_NWP1_Server,LBL_NWP1_AddToEnterprise_Label,LBL_IW_LocationSrc_Label,PanelSharability.licenseWarning.text,LBL_NWP1_ProjectName_Label,LBL_AddServer,LBL_NWP1_J2EESpecLevel_Label
org.netbeans.modules.j2ee.common.ui.Bundle=MSG_Broken_Server_Title
org.netbeans.modules.j2ee.deployment.devmodules.api.Bundle=TXT_ServerManager
org.netbeans.modules.j2ee.deployment.impl.ui.Bundle=SERVER_REGISTRY_NODE
org.netbeans.modules.j2ee.deployment.impl.ui.actions.Bundle=LBL_Refresh,LBL_Remove,LBL_Debug,LBL_Restart,LBL_Start,LBL_Stop,LBL_Add_Server_Instance,LBL_Properties
org.netbeans.modules.j2ee.deployment.impl.ui.wizard.Bundle=LBL_ASIW_Title
org.netbeans.modules.java.freeform.ui.Bundle=LBL_SourceFoldersPanel_JDK13,BTN_SourceFoldersPanel_removeFolder,BTN_SourceFoldersPanel_addTestFolder,BTN_SourceFoldersPanel_removeTestFolder,BTN_SourceFoldersPanel_upTestFolder,LBL_SourceFoldersPanel_JDK14,LBL_SourceFoldersPanel_JDK15,BTN_SourceFoldersPanel_upFolder,BTN_SourceFoldersPanel_downFolder,LBL_TestSourceFoldersPanel,LBL_SourceFoldersPanel_jLabel2,LBL_SourceFoldersPanel_jLabel3,BTN_SourceFoldersPanel_addFolder,BTN_SourceFoldersPanel_downTestFolder
org.netbeans.modules.project.ui.Bundle=CAP_Opening_Projects,LBL_NewFileWizard_MessageFormat,LBL_NewProjectWizard_MessageFormat,LBL_NewFileWizard_Subtitle,LBL_NewProjectWizard_Subtitle
org.netbeans.modules.web.core.Bundle=Templates/JSP_Servlet,Templates/JSP_Servlet/JSP.jsp,OpenIDE-Module-Display-Category
org.netbeans.modules.web.freeform.Bundle=LBL_TargetMappingPanel_Deploy
org.netbeans.modules.web.freeform.resources.Bundle=Templates/Project/Web/webfreeform.xml
org.netbeans.modules.web.freeform.ui.Bundle=TXT_NewWebFreeformProjectWizardIterator_NewProjectWizardTitle,LBL_WebPagesPanel_WebPagesLocation_Label,TXT_J2EESpecLevel_1,TXT_J2EESpecLevel_0,BTN_BasicProjectInfoPanel_browseAntScript,LBL_WebPagesPanel_ContextPath_Label,LBL_WebPagesPanel_J2EESpecLevel_Label
org.netbeans.modules.web.project.ui.Bundle=LBL_Node_DocBase
org.netbeans.modules.j2ee.common.project.ui.Bundle=LBL_RedeployAction_Name
org.netbeans.modules.web.project.ui.customizer.Bundle=LBL_Customizer_Title
org.netbeans.modules.web.project.ui.wizards.Bundle=LBL_IW_LibrariesLocation_Label,CTL_RemoveFolder,CTL_AddFolder,Templates/Project/Web/emptyWeb.xml,LBL_IW_WebPagesLocation_Label,LBL_NWP1_BrowseLocation_Button3
org.netbeans.modules.web.wizards.Bundle=LBL_Location,TITLE_JspFile,LBL_Folder,OPT_JspSegment,LBL_Project,LBL_description,LBL_CreatedFile,LBL_Browse,TITLE_name_location,LBL_Options,LBL_JspName,OPT_JspSyntax,OPT_XmlSyntax
org.openide.Bundle=CTL_FINISH,CTL_NEXT
